Subject: Re: [bisected] Weird sysctl regression

From: [email-masked] (Arnaud Ebalard)
Date: Sat, 23 Aug 2008 23:09:00 +0200

Hi,

Al Viro <[email-masked]> writes:

> On Sat, Aug 23, 2008 at 07:13:49PM +0200, Arnaud Ebalard wrote:
>
>> I already tested 26.27-rc4 and even net-next-2.6 (recently released one
>> based on rc4 with some bug fixes). Problem is still here.
>
> Just to make sure: that's rc4 without any additional patches?

Sorry for the delay. Yes, no additional patches in both cases:

- stock 2.6.27-rc4 from kernel.org
- freshly cloned net-next-2.6 after David's announcement

Cheers,

a+

ps: if you have various ideas you want to test on that issue (additional
    debug, printks, ...), don't hesitate to send me patches ...